Subject: Starwoids
From: M D Cox <[email-masked]>
To: [email-masked] (blitzlist)
Date: Mon, 11 Jul 1994 12:37:37 -0400 (ADT)

Not to knock Martin (well, maybe a little) or the England WC team (I can buy
t-shirts that say England '94!) but I hate Novell LAN Workplace and EXOS!
Slow slow slow!  I am downloading SW now.  From what I have played of it before,
it is a great little game (well, 2 disks is not really little).

Mike
P.S.  Real soccer/football players have size 5 balls!
-- 
Michael Cox                             Work:   [email-masked]
A1200/120 w/1230XA 50/50/4 = SPEED!     Play:   [email-masked]
             For info on the AMOS Mailing List, contact me!
             For AMOS Pro news, finger [email-masked]